<?xml version="1.0" encoding="UTF-8"?>
<cheats version="1.0">
	<cheat enabled="0">
		<genie>SZSNIIVG</genie>
		<description>Infinite continues</description>
	</cheat>
	<cheat enabled="0">
		<genie>PEEVZAIE</genie>
		<description>9 continues</description>
	</cheat>
	<cheat enabled="0">
		<genie>PEEVZAIA</genie>
		<description>1 continue</description>
	</cheat>
	<cheat enabled="0">
		<genie>GZVXSKSO</genie>
		<description>Don't lose energy from enemy attacks</description>
	</cheat>
	<cheat enabled="0">
		<genie>AAVPGIGA</genie>
		<description>Don't lose energy from falling</description>
	</cheat>
	<cheat enabled="0">
		<genie>APOEOGGA</genie>
		<description>Maximum energy gained from potion</description>
	</cheat>
	<cheat enabled="0">
		<genie>PAOEOGGA</genie>
		<description>Less energy gained from potion</description>
	</cheat>
	<cheat enabled="0">
		<genie>AZUAOGGO</genie>
		<description>40 throwing stars on pick-up</description>
	</cheat>
	<cheat enabled="0">
		<genie>GPKAVGIA</genie>
		<description>20 bombs on pick-up</description>
	</cheat>
</cheats>
